﻿.avoid-header {
    margin-top: 120px
}

.rowspace20 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.rowspace10 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.rowspace5 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.rowspace1 {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.rowspace0 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
}

p.bullet_indent {
    text-indent: -18px;
    margin-top: -10px;
    text-align:left;
}

p.indent60 {
    margin-left: 60px;
}

p.indent30 {
    margin-left: 30px;
}

p.space-before {
    margin-top: 10px
}

span.green {
    color: #cccd5a
}

table tr th.spaced {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

table tr td.spaced {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}

label {
    font-weight: normal !important
}

select.hover-change-color:hover {
    background-color: rgb(230,230,172)
}


.nav-tabs {
    border: none;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: black; /*rgb(240,90,42);*/
    font-weight: bold;
    background-color: rgb(230,230,172);
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    border: solid 1px rgb(204,205,90);
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.nav-tabs > li > a {
    color: black; /*rgb(240,90,42);*/
    font-weight: bold;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}


.tab-pane {
    padding-left: 10px;
    padding-right:10px;
    padding-bottom:10px;
}

.tab-content {
    border-top: 1px solid rgb(204,205,90);
    border-left: 1px solid rgb(204,205,90);
    border-right: 1px solid rgb(204,205,90);
    border-bottom: 1px solid rgb(204,205,90);
    border-radius: 5px;
    padding: 10px;
}

p.smaller {
    font-size: 12px;
}

select.small {
    font-size: 12px;
    border-radius: 4px;
}

.highlight {
    color: red;
    background-color: yellow;
}

a.underlined {
    text-decoration: underline !important;
}

td.reasonable-spaced, th.reasonable-spaced {
    white-space: nowrap;
    font-size: 14px;
    padding: 4px;
    text-align: left;
    vertical-align: top;
    line-height: 1.3;
}

td.more-space, th.more-space {
    white-space: nowrap;
    font-size: 14px;
    padding: 7px;
    text-align: left;
    vertical-align: top;
    line-height: 1.3;
}


td.grey-border, th.grey-border {
    border: 1px solid grey;
}

table.grey-border {
    border-collapse: collapse;
    border: 1px solid grey;
}
